{
  "id": 113,
  "name": "ACTIVATION LOGICIEL",
  "description": "<p>Problème de licence.</p>",
  "stage_id": [
    8,
    "Clôturé"
  ],
  "project_id": [
    3,
    "Demandes"
  ],
  "partner_id": [
    2000,
    "PROVENCALE S.A"
  ],
  "user_id": [
    9,
    "Youness BENDEQ"
  ],
  "date_start": "2020-03-23 11:00:00",
  "date_end": "2020-04-11 22:00:00",
  "date_deadline": "2020-05-25",
  "create_date": "2020-03-26 14:46:36",
  "write_date": "2024-10-03 13:10:50",
  "tag_ids": [
    1
  ],
  "priority": "0",
  "email_from": "Bruno Vernet <bruno.vernet@provencale.com>",
  "email_cc": "",
  "message_ids": [
    11058,
    11057,
    11056,
    11055,
    11044,
    10916,
    10764,
    10763,
    10762,
    10761,
    10760,
    10759,
    10758,
    10757
  ],
  "message_follower_ids": [],
  "timesheet_ids": [],
  "attachment_ids": [],
  "stage_id_name": "Clôturé",
  "project_id_name": "Demandes",
  "partner_id_name": "PROVENCALE S.A",
  "user_id_name": "Youness BENDEQ",
  "tag_names": [
    "ESQ"
  ]
}